#recruit section h2 {
  font-size: clamp(20px, 2.4rem, 24px);
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  #recruit section h2 {
    font-size: clamp(18px, 2.2rem, 22px);
  }
}
#recruit section + section {
  margin-top: 6rem;
}
#recruit .pic.pic01 {
  width: 76.4rem;
  margin: -17.4rem 0 0 10rem;
}
@media screen and (max-width: 768px) {
  #recruit .pic.pic01 {
    margin: 2.4rem -2rem 0 auto;
    width: calc(100% - 4rem);
  }
}
#recruit .pic.pic02 {
  width: 61.4rem;
  margin: 0 23.4rem 0 0;
}
@media screen and (max-width: 768px) {
  #recruit .pic.pic02 {
    margin: 2.4rem auto 0 -2rem;
    width: calc(100% - 8rem);
  }
}
#recruit .block02 .box01 {
  padding-top: 7.6rem;
}
#recruit #description {
  margin-top: 12rem;
  padding-bottom: 16rem;
}
@media screen and (max-width: 768px) {
  #recruit #description {
    margin-top: 6rem;
    padding-bottom: 8rem;
  }
}
#recruit #msg_representative {
  display: flex;
  align-items: flex-start;
  gap: 7.5rem;
}
@media screen and (max-width: 768px) {
  #recruit #msg_representative {
    flex-direction: column-reverse;
    gap: 3rem;
  }
}
#recruit #msg_representative .pic {
  width: 24.7rem;
}
#recruit #msg_representative .msg {
  padding-top: 5rem;
  font-size: clamp(12px, 1.6rem, 16px);
}
#recruit #entry {
  padding: 4rem 0 35rem;
  background: #F2F2F2;
  position: relative;
}
@media screen and (max-width: 768px) {
  #recruit #entry {
    padding-bottom: 20rem;
  }
}
#recruit #entry::before, #recruit #entry::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#recruit #entry::before {
  background: url(../images/common/grid_white.svg) center center/3.9rem auto repeat;
}
#recruit #entry::after {
  background: url(../images/recruit/entry_bg.png) center top/cover no-repeat;
  z-index: 2;
}
#recruit #entry > * {
  position: relative;
  z-index: 3;
}
#recruit #entry h2 {
  font-size: 11rem;
  font-family: 700;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #recruit #entry h2 {
    font-size: 6rem;
    line-height: 1;
  }
}
#recruit #entry h2 + * {
  margin-top: 7.6rem;
}
@media screen and (max-width: 768px) {
  #recruit #entry h2 + * {
    margin-top: 4rem;
  }
}
#recruit #entry .catch {
  color: #004993;
  font-size: 3rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #recruit #entry .catch {
    font-size: 2.2rem;
  }
}
#recruit #entry .catch + * {
  margin-top: 3.6rem;
}
@media screen and (max-width: 768px) {
  #recruit #entry .catch + * {
    margin-top: 1.8rem;
  }
}

footer {
  margin-top: -22rem;
}
@media screen and (max-width: 768px) {
  footer {
    margin-top: -9rem;
  }
}
